Skip to main content

SUSE Linux Kernel Multiple Vulnerabilities

Release Date: 17 May 2022 1421 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple vulnerabilities were identified in SUSE Linux Kernel. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, elevation of privilege and sensitive information disclosure on the targeted system.


Impact

  • Denial of Service
  • Security Restriction Bypass
  • Remote Code Execution
  • Information Disclosure

System / Technologies affected

  • SUSE Linux Enterprise Server 12-SP5

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link